## monodevelop-debugger-gdb 2.5.92

=== debian/changelog ===
monodevelop-debugger-gdb (2.5.92-1) experimental; urgency=low

  * [4b08afd] Update debian/gbp.conf to use upstream-experimental branch
  * [9ec67a2] Imported Upstream version 2.5.92
  * [a92cae2] Refreshed debian/patches/use_csc_compiler.patch.
  * [9a1331c] Don't repack git-orig-source tarball.
  * [bab354e] Move from standalone Quilt to DebSrc 3.0 (quilt).
  * [ee56d2e] Bump Debian Standards Version to 3.9.2.
  * [42c54a3] Bump build-dependencies.

 -- Jo Shields <directhex@apebox.org>  Tue, 28 Jun 2011 23:16:00 +0100

monodevelop-debugger-gdb (2.4-4) experimental; urgency=low

  * [2f2d702] Add a gbp.conf since we're building on a non-default
    branch
  * [014d24e] Refresh packaging to make better use of DH7 abilities,
    especially "--with-quilt"
  * [aafd909] Bump the version number of MonoDevelop required by this
    package to 2.4.1
  * [b5f8d57] Add correct version number on Quilt build-depends, to
    avoid Lintian autoreject

 -- Jo Shields <directhex@apebox.org>  Sat, 18 Dec 2010 15:01:27 +0000

monodevelop-debugger-gdb (2.4-3) unstable; urgency=low

  * Rebuild against MonoDevelop 2.4+dfsg-3, due to a bug in the MonoDevelop
    build system which broke the debugger ABI with every rebuild.

 -- Jo Shields <directhex@apebox.org>  Tue, 14 Sep 2010 22:06:59 +0100

monodevelop-debugger-gdb (2.4-2) unstable; urgency=low

  * Add myself to Uploaders.

 -- Jo Shields <directhex@apebox.org>  Mon, 13 Sep 2010 18:03:54 +0100

monodevelop-debugger-gdb (2.4-1) experimental; urgency=low

  * New upstream release
  * debian/source/format:
    + Force DebSrc 1.0
  * debian/control:
    + Bump build-dep to MonoDevelop 2.4
  * debian/rules:
    + Set MDVERSION to 2.4, for binary dependency
    + Set CSC to mono-csc
  * debian/patches/use_csc_compiler.patch:
    + Refreshed

 -- Jo Shields <directhex@apebox.org>  Wed, 16 Jun 2010 23:46:22 +0100

monodevelop-debugger-gdb (2.2.1-2) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.2
  * debian/control:
    + Bump MonoDevelop build-dep to 2.2.2
  * debian/rules,
    debian/control:
    + Fiddle build system to put binary-dependencies on MD 2.2.2

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Jun 2010 10:21:40 +0100

monodevelop-debugger-gdb (2.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump Standards to 3.8.4 (no changes needed)
    + Bump MonoDevelop build-dep to 2.2.1

 -- Jo Shields <directhex@apebox.org>  Fri, 12 Feb 2010 16:31:04 +0000

monodevelop-debugger-gdb (2.2-1) unstable; urgency=low

  * New upstream release

 -- Jo Shields <directhex@apebox.org>  Mon, 11 Jan 2010 15:23:18 +0000

monodevelop-debugger-gdb (2.1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control:
    + Bumped Standards-Version to 3.8.3 (no changes needed)
    + Changed Section to cli-mono to match archive overrides.
    + Bumped mono-devel build-dep to >= 2.4.2.3
    + Added monodevelop-versioncontrol and -nunit to build-deps.
  * debian/patches/use_csc_compiler.patch:
    + Use mono-csc as compiler.

 -- Mirco Bauer <meebey@debian.org>  Sun, 25 Oct 2009 17:38:17 +0100

monodevelop-debugger-gdb (2.0-1) unstable; urgency=low

  [ Jo Shields ]
  * New Upstream Version

  [ Iain Lane ]
  * Bump MD build-dep per configure

 -- Jo Shields <directhex@apebox.org>  Tue, 07 Apr 2009 22:17:27 +0100

monodevelop-debugger-gdb (1.9.3-1) unstable; urgency=low

  * New upstream (bugfix) release
  * Upload to unstable
  * debian/control:
    + Fixed Vcs-* URLs.
    + Bumped monodevelop build-deps to >= 1.9.3
    + Bumped Standards-Version to 3.8.1 (no changes needed)
    + Tighten binary dependency on monodevelop, to ensure the plugin is only
      installed using the same monodevelop version, as the plugins are not
      forward compatible.
  * debian/watch:
    + Updated to use directory of ftp/http download server.

 -- Mirco Bauer <meebey@debian.org>  Sun, 22 Mar 2009 22:26:37 +0100

monodevelop-debugger-gdb (1.9.2-1) experimental; urgency=low

  * Initial release. (Closes: #516435)

 -- Mirco Bauer <meebey@debian.org>  Sun, 15 Feb 2009 22:32:12 +0100
