=== debian/control ===
Source: monodevelop-debugger-gdb
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
 mono-devel (>= 2.10),
 monodevelop (>= 2.5.92),
 monodevelop-versioncontrol (>= 2.5.92),
 monodevelop-nunit (>= 2.5.92)
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/monodevelop-debugger-gdb.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/monodevelop-debugger-gdb.git

Package: monodevelop-debugger-gdb
Architecture: all
Enhances: gdb
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends},
         monodevelop (>= ${misc:Version}),
         monodevelop (<< ${misc:Version}.),
         gdb
Description: GNU Debugger plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables the GNU Debugger integration for MonoDevelop.
