=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://ftp.novell.com/pub/mono/sources/monodevelop-debugger-gdb/monodevelop-debugger-gdb-([\d\.]+)\.tar\.bz2
