## monodevelop-debugger-gdb 2.6

=== debian/changelog ===
monodevelop-debugger-gdb (2.6-1) experimental; urgency=low

  * [e6f6146] Update debian/watch for Xamarin-hosted source.
  * [917edb6] Imported Upstream version 2.6
  * [e7b5297] Bump build dependancies

 -- Jo Shields <directhex@apebox.org>  Mon, 12 Sep 2011 17:40:10 +0100
