## monodevelop-debugger-gdb 2.8.2

=== debian/changelog ===
monodevelop-debugger-gdb (2.8.2-1) experimental; urgency=low

  * [07a4872] Switch to bz2, not gz, for orig tarball.
  * [3716db7] Imported Upstream version 2.8.2
  * [4cab25d] Bump binary dependency to MonoDevelop 2.8.2.
  * [576aea0] Bump build-dependency to MonoDevelop 2.8.2.

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Nov 2011 17:38:21 +0000
