## monodevelop-debugger-gdb 2.8.5

=== debian/changelog ===
monodevelop-debugger-gdb (2.8.5-2) unstable; urgency=low

  * [97cdaa0] Remove gbp.conf since we're using master branch now
  * [a257fbd] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 10:59:00 +0000

monodevelop-debugger-gdb (2.8.5-1) experimental; urgency=low

  * [008c74a] Imported Upstream version 2.8.5
  * [74bd15b] Bump build dependencies to MonoDevelop 2.8.5.
  * [0272fa8] Bump binary dependencies to MonoDevelop 2.8.5.

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Dec 2011 15:26:09 +0000
