## monodevelop-debugger-gdb 2.8.6.3

=== debian/changelog ===
monodevelop-debugger-gdb (2.8.6.3-1) unstable; urgency=low

  * [73adc5e] Imported Upstream version 2.8.6.3
  * [dc1e0a8] Bump Monodevelop version requirements to 2.8.6.3

 -- Jo Shields <directhex@apebox.org>  Sun, 05 Feb 2012 11:23:03 +0100
