## monodevelop-debugger-gdb 3.0.2

=== debian/changelog ===
monodevelop-debugger-gdb (3.0.2-1) unstable; urgency=low

  * [afa0d65] Imported Upstream version 3.0.2
  * [3409b15] Bump MonoDevelop version requirement.

 -- Jo Shields <directhex@apebox.org>  Sun, 27 May 2012 18:27:41 +0100
