## monodevelop-debugger-gdb 3.0.3.2

=== debian/changelog ===
monodevelop-debugger-gdb (3.0.3.2-1) unstable; urgency=low

  * [6c614ea] Imported Upstream version 3.0.3.2
  * [b8ba7d3] Bump required MonoDevelop version to 3.0.3.2.
  * [9dc0e1b] Delete RPM spec file in clean rule, since configure generates it.

 -- Jo Shields <directhex@apebox.org>  Sat, 23 Jun 2012 04:33:32 +0100
