=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
-MDVERSION = 3.0.2
+MDVERSION = 3.0.3.2
 
 override_dh_gencontrol:
 	dh_gencontrol -i -- -Vmisc:Version=$(MDVERSION)
@@ -20,7 +20,7 @@
 override_dh_auto_clean:
 	./configure --clean-only
 	dh_clean
-	rm -f config.log config.make
+	rm -f config.log config.make monodevelop-debugger-gdb.spec
 
 get-orig-source:
 	uscan \
