=== debian/changelog ===
monodevelop-debugger-gdb (4.0.12-1) unstable; urgency=low

  * [3e33bfb] Fix debian/watch for new upstream tarball naming scheme
  * [4958ff8] Imported Upstream version 4.0.12 (Closes: #708805)
  * [8f7621e] Build-Depend on corresponding version of MonoDevelop
  * [164bf52] delete monodevelop-debugger-gdb.spec in clean rule
  * [6d4c074] Set package dependencies to MD 4.0.12 (Closes: #710761)

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Oct 2013 15:25:23 +0200
