=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: cli-common-dev (>= 0.8~),
  mono-devel (>= 2.10),
- monodevelop (>= 3.0.3.2),
- monodevelop-versioncontrol (>= 3.0.3.2),
- monodevelop-nunit (>= 3.0.3.2)
+ monodevelop (>= 4.0.12),
+ monodevelop-versioncontrol (>= 4.0.12),
+ monodevelop-nunit (>= 4.0.12)
 Standards-Version: 3.9.2
 Homepage: http://www.monodevelop.com/
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/monodevelop-debugger-gdb.git
