=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://download.mono-project.com/sources/monodevelop-debugger-gdb/monodevelop-debugger-gdb-([\d\.]+)-([\d\.]+)\.tar\.bz2
